a.button {
	text-decoration: none;
}

.button, button {
	padding: 11px 20px;
	margin-top: 20px;
	margin: 20px 20px 0 0;
	display: inline-block;
	color: #fff;
	border-radius: 50px;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	font-family: $headerFontFamily;
	letter-spacing: 0;
	background: $primaryColor;
	border:none;
	cursor: pointer;
	@extend .transition;
	&:hover{
		transform: translate(0, -2px);
		background: lighten($primaryColor, 5);
	}
}